### Method

# Ggit DiffFormatEmailOptions set_total_patches

#### Declaration [src]

    void
    ggit_diff_format_email_options_set_total_patches (
      GgitDiffFormatEmailOptions* options,
      gsize patches
    )

#### Description [src]

Set the total number of patches.

Sets property | `Ggit.DiffFormatEmailOptions:total-patches`

#### Parameters

`patches`

  Type: `gsize`

  The total number of patches.